Bug 1258866 - mpitests need a rebuild against updated openmpi
mpitests need a rebuild against updated openmpi
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mpitests (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Michal Schmidt
Mike Stowell
:
Depends On: 947311 1173305
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 08:28 EDT by Michal Schmidt
Modified: 2015-11-19 06:21 EST (History)
2 users (show)

See Also:
Fixed In Version: mpitests-3.2-14.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 06:21:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Schmidt 2015-09-01 08:28:59 EDT
openmpi had an incompatible update to a new upstream release (1.10.0).
mpitests need to be rebuilt against the new openmpi.
Comment 2 Mike Stowell 2015-09-21 08:31:22 EDT
mpitests-* 3.2-14.el7 automated tests verified over RHEL-7.2-20150910.2 Server x86_64 with hardware containing HCAs ocrdma, mlx5, mlx4, qib, cxgb3, cxgb4, and hfi1
Comment 3 errata-xmlrpc 2015-11-19 06:21:48 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2308.html

Note You need to log in before you can comment on or make changes to this bug.